<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9fe35b68945c84bc564422b5ac8c238c">
  <dict>
    <!--2023-02-11 09:54:58.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:58.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
